
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="author" content="Socheko Menu">
    <meta name="keywords" content="">
    <meta name="description" content="Socheko Menu">
    <meta name="csrf-token" content="gnDtRr76cLWZdOVDHMGMG2cs5EfDhhH5sOFOs7Dh">
    <title>Socheko Menu Jadibudi Indreni</title>
    <link rel="icon" href="http://sochekomenu.com/demo/public/uploads/site/SmptoSbUin1BcnGeltEmry5TjDfdnI80gib5sNxd.png">
    
    <link href="https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700&amp;amp;subset=latin-ext" rel="stylesheet">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/plugins/font-awesome/css/font-awesome.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/fonts/Linearicons/Linearicons/Font/demo-files/demo.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/plugins/bootstrap4/css/bootstrap.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/plugins/owl-carousel/assets/owl.carousel.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/plugins/slick/slick/slick.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/plugins/lightGallery-master/dist/css/lightgallery.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/plugins/jquery-bar-rating/dist/themes/fontawesome-stars.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/plugins/jquery-ui/jquery-ui.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/plugins/select2/dist/css/select2.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/css/util.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/css/style.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/css/custom.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/css/market-place-3.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/backend/plugins/sweetalert2/sweetalert2.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/backend/plugins/toastr/toastr.css">
<link rel="stylesheet" href="http://sochekomenu.com/demo/public/frontend/css/line-awesome.css">


<style>
    .color-active{
        color: #ccc;
    }
</style>

<!-- Added by Philip for new layout -->
<link rel="stylesheet" href="../CSS/style.css">
    
    <script src="http://sochekomenu.com/demo/public/frontend/plugins/jquery.js"></script>
    
</head>


<script>
  /**
 * Preloader
 */

 "use strict"

$(window).on("load", function () {
    var preLoder = $(".preloader");
    preLoder.fadeOut(1000);
});

</script>

<body>

  <!-- Preloader -->
  <div class="many-content preloader">
      <div class="loading">
          <p>Loading</p>
          <span></span>
      </div>
  </div>
  <!-- Preloader -->

  <div id="fb-root"></div>
  
 <script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v7.0&appId=2307155716247033&autoLogAppEvents=1" nonce="TSPkAQLi"></script>


  
  <input type="hidden" class="app_url" value="https://www.sochekomenu.com/demo">


<input type="hidden" class="cart-list-url" value="http://sochekomenu.com/demo/cart-list">
<input type="hidden" class="update-to-cart" value="http://sochekomenu.com/demo/cart-update">
<input type="hidden" class="add-to-cart-url" value="http://sochekomenu.com/demo/add-to-cart">
<input type="hidden" class="remove-from-cart-url" value="http://sochekomenu.com/demo/remove-from-cart">
<input type="hidden" class="cart-empty" value="http://sochekomenu.com/demo/public/emptycart.png">


<input type="hidden" class="wishlist-url" value="http://sochekomenu.com/demo/wishlist-items">
<input type="hidden" class="wishlists-index" value="http://sochekomenu.com/demo/wishlist">
<input type="hidden" class="add-to-wishlist-url" value="http://sochekomenu.com/demo/add-to-wishlist">
<input type="hidden" class="go-to-auth" value="http://sochekomenu.com/demo/redirect/login?url=http://sochekomenu.com/demo/seller/shop/jadibudi-indreni">
<input type="hidden" class="remove-from-wishlist-url" value="http://sochekomenu.com/demo/remove-from-wishlist">
<input type="hidden" class="wishlist-empty" value="http://sochekomenu.com/demo/public/wishlist.png">


<input type="hidden" class="compare-list-url" value="http://sochekomenu.com/demo/comparison_items">
<input type="hidden" class="compare-empty" value="http://sochekomenu.com/demo/public/comparison.png">



<input type="hidden" class="guest-cart-list-url" value="http://sochekomenu.com/demo/guest/cart-list">
<input type="hidden" class="guest-remove-from-cart-url" value="http://sochekomenu.com/demo/guest/remove-from-cart">
<input type="hidden" class="guest-cart-empty" value="http://sochekomenu.com/demo/public/emptycart.png">
<input type="hidden" class="guest-shopping-cart" value="http://sochekomenu.com/demo/public/guest.shopping.cart.blade">

<input type="hidden" class="auth-check" value="  0 "> 
<input type="hidden" class="is-active-guest-checkout" value="YES"> 


<input type="hidden" class="get-checkout-data" value="http://sochekomenu.com/demo/checkout/get-data">



            <input type="hidden" class="auth-check" value="loggedOut">
    
  
  <header class="header header--market-place-3" data-sticky="true">
    <div class="nav-top">
        <div class="container">
            <div class="row">
                <div class="col-12 text-right">
                    <ul class="navigation__extra">

                        
                                                    <li><a href="http://sochekomenu.com/demo/auth/seller/signup">Register Your Restaurant</a></li>

                                                <li>
                            <div class="ps-dropdown"><a href="#">NPR</a>
                                <ul class="ps-dropdown-menu">
                                                                            <li><a class="dropdown-item" href="http://sochekomenu.com/demo/currency/change"
                                               onclick="event.preventDefault();
                                                       document.getElementById('Rupees').submit()">
                                                <img width="25" height="auto"
                                                     src="http://sochekomenu.com/demo/public/images/lang/Flag_of_Nepal.png" alt=""/>
                                                Rupees</a>
                                            <form id="Rupees" class="d-none"
                                                  action="http://sochekomenu.com/demo/currency/change"
                                                  method="POST">
                                                <input type="hidden" name="_token" value="gnDtRr76cLWZdOVDHMGMG2cs5EfDhhH5sOFOs7Dh">                                                <input type="hidden" name="code" value="1">
                                            </form>
                                        </li>
                                                                    </ul>
                            </div>
                        </li>
                        <li>
                            <div class="ps-dropdown language"><a
                                        href="#">EN</a>
                                <ul class="ps-dropdown-menu">
                                                                            <li><a class="dropdown-item" href="http://sochekomenu.com/demo/lang/change"
                                               onclick="event.preventDefault();
                                                       document.getElementById('English').submit()">
                                                <img width="25" height="auto"
                                                     src="http://sochekomenu.com/demo/public/images/lang/Flag_of_the_United_States.png" alt=""/>
                                                English</a>
                                            <form id="English" class="d-none"
                                                  action="http://sochekomenu.com/demo/lang/change"
                                                  method="POST">
                                                <input type="hidden" name="_token" value="gnDtRr76cLWZdOVDHMGMG2cs5EfDhhH5sOFOs7Dh">                                                <input type="hidden" name="code" value="en">
                                            </form>
                                        </li>
                                                                    </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="header__top">
        <div class="container">
            <div class="header__left">
                <div class="menu--product-categories">
                    <div class="menu__toggle"><i class="icon-menu text-white"></i><span class="text-white"> Categories</span>
                    </div>
                    <div class="menu__content">
                        <ul class="menu--dropdown category-scroll">

                                                                                                <li class="current-menu-item menu-item-has-children has-mega-menu">
                                        <a href="http://sochekomenu.com/demo/category/italian"><i class=""></i> Italian</a>
                                        <div class="mega-menu">
                                            <div class="mega-menu__column">
                                                <div class="row">
                                                                                                                                                                        <div class="col-4 mb-5">
                                                                <h4>Italian</h4>
                                                                <hr>

                                                                <ul class="mega-menu__list">
                                                                                                                                            <li class="current-menu-item "><a
                                                                                    href="http://sochekomenu.com/demo/category/burger">Burger</a>
                                                                        </li>
                                                                    
                                                                </ul>
                                                            </div>

                                                                                                            
                                                </div>

                                            </div>

                                            <div class="card w-30 h-500">
                                                
                                            </div>

                                        </div>

                                    </li>

                                                                                                                                <li class="current-menu-item menu-item-has-children has-mega-menu">
                                        <a href="http://sochekomenu.com/demo/category/chinese"><i class=""></i> Chinese</a>
                                        <div class="mega-menu">
                                            <div class="mega-menu__column">
                                                <div class="row">
                                                                                                                                                                        <div class="col-4 mb-5">
                                                                <h4>Chinese</h4>
                                                                <hr>

                                                                <ul class="mega-menu__list">
                                                                                                                                            <li class="current-menu-item "><a
                                                                                    href="http://sochekomenu.com/demo/category/pasta1">Pasta</a>
                                                                        </li>
                                                                    
                                                                </ul>
                                                            </div>

                                                                                                            
                                                </div>

                                            </div>

                                            <div class="card w-30 h-500">
                                                
                                            </div>

                                        </div>

                                    </li>

                                                            
                        </ul>
                    </div>
                </div>
                <a class="ps-logo" href="http://sochekomenu.com/demo">
                    <img src="../IMAGES/zBeubXw7RyXnFPqNt89aHB40b3bOXUxIgBAmQahT-removebg-preview.png" class="" alt="">
                </a>
            </div>
            <div class="header__center position-relative">
                <form class="ps-form--quick-search" id="search-form" action="javascript:void(0)" method="get">

                    <input class="form-control" id="filter_input" type="text" placeholder="I'm shopping for...">
                    <div class="form-group--icon w-40"><i class="icon-chevron-down"></i>
                        <input type="hidden" id="filter_url" value="http://sochekomenu.com/demo/header/search">

                        <select class="form-control" name="filter_type" id="filter_type">
                            <option value="product" selected>Product</option>
                                                            <option value="shop">Restaurant</option>
                                                    </select>
                    </div>
                    <button>Search</button>
                </form>

                
                <div class="search-table d-none">
                    <div class="row m-auto p-3" id="show_data">
                        
                    </div>
                </div>
                




            </div>
            <div class="header__right">
                <div class="header__actions">

                    <div class="ps-cart--mini"><a class="header__extra" href="#"><i class="las la-exchange-alt"></i><span><i
                                        class="navbar-comparison">0</i></span></a>
                        <div class="ps-cart__content">
                            <div class="ps-cart__items">
                                <div class="mb-3">Comparison Items</div>
                                <span class=" show-comparison-items">
                                
                                </span>
                            </div>
                            <div class="ps-cart__footer comparison-items-footer">
                                
                            </div>
                        </div>
                    </div>

                    <div class="ps-cart--mini">
                        <a class="header__extra" href="#"><i class="icon-heart"></i>
                            <span>
                                <i class="navbar-wishlist" id="listitem">0</i>
                            </span>
                        </a>
                        <div class="ps-cart__content">
                            <div class="ps-cart__items h-400">
                                <div class="mb-3">
                                    Wishlist Items
                                    <span id="testCount">

                                    </span>
                                </div>

                                <input type="hidden" value="http://sochekomenu.com/demo/public/wishlist.png" class="empty_wishlist_img">
                                <span class="show-wishlist-items" id="show-wishlist-items">
                                                            
                                    
                                                        </span>



                            </div>

                            <div class="text-center bg-white p-3" id="show-all-wishlist">
                                
                                
                            </div>
                        </div>
                    </div>

                    <div class="ps-cart--mini"><a class="header__extra" href="#"><i class="las la-shopping-bag"></i><span><i
                                        class="navbar-cart">0</i></span></a>
                        <div class="ps-cart__content">
                            <div class="ps-cart__items h-600">
                                <div class="mb-2">Cart Items</div>
                                <span class="show-cart-items">
                                
                                </span>
                            </div>
                                                                                        <div class="ps-cart__footer cart-items-footer">

                                </div>
                                                    </div>
                    </div>

                    
                    <div class="ps-block--user-header">
                                                                                    <div class=" ps-block__left">
                                    <i class="las la-user"></i></div>

                                <div class="ps-block__right">
                                    <a href="http://sochekomenu.com/demo/login">Login</a></div>
                                                                        </div>
                </div>
            </div>
        </div>
    </div>
    <nav class="navigation">
        <div class="container">
            <div class="navigation__left">
                <div class="menu--product-categories">
                    <div class="menu__toggle active"><i
                                class="icon-menu"></i><span> Categories</span></div>
                    <div class="menu__content">
                        <ul class="menu--dropdown category-scroll">

                                                                                                <li class="current-menu-item menu-item-has-children has-mega-menu">
                                        <a href="http://sochekomenu.com/demo/category/italian"><i class=""></i> Italian</a>
                                        <div class="mega-menu">
                                            <div class="mega-menu__column">
                                                <div class="row">
                                                                                                                                                                        <div class="col-4 mb-5">
                                                                <h4>Italian</h4>
                                                                <hr>

                                                                <ul class="mega-menu__list">
                                                                                                                                            <li class="current-menu-item "><a
                                                                                    href="http://sochekomenu.com/demo/category/burger">Burger</a>
                                                                        </li>
                                                                    
                                                                </ul>
                                                            </div>

                                                                                                            
                                                </div>

                                            </div>

                                            

                                        </div>

                                    </li>

                                                                                                                                <li class="current-menu-item menu-item-has-children has-mega-menu">
                                        <a href="http://sochekomenu.com/demo/category/chinese"><i class=""></i> Chinese</a>
                                        <div class="mega-menu">
                                            <div class="mega-menu__column">
                                                <div class="row">
                                                                                                                                                                        <div class="col-4 mb-5">
                                                                <h4>Chinese</h4>
                                                                <hr>

                                                                <ul class="mega-menu__list">
                                                                                                                                            <li class="current-menu-item "><a
                                                                                    href="http://sochekomenu.com/demo/category/pasta1">Pasta</a>
                                                                        </li>
                                                                    
                                                                </ul>
                                                            </div>

                                                                                                            
                                                </div>

                                            </div>

                                            

                                        </div>

                                    </li>

                                                            
                        </ul>
                    </div>
                </div>
            </div>
            <div class="navigation__right">
                <ul class="menu menu--recent-view">
                    <li><a href="http://sochekomenu.com/demo/all/product">All Products</a></li>
                                            <li><a href="http://sochekomenu.com/demo/seller/shops">All Restaurants</a></li>
                        
                    
                    <li><a href="http://sochekomenu.com/demo/campaigns">Special Offers</a></li>
                </ul>

            </div>
        </div>
    </nav>
</header>

<script>
    $(document).ready(function () {

        $('#filter_input').on('keyup', function () {

            var url = $('#filter_url').val();
            var type = $('#filter_type').val();
            var input = $('#filter_input').val();

            /*ajax get value*/
            if (url === null) {
                location.reload()
            } else {

                $.ajaxSetup({
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    }
                });

                $.ajax({
                    url: url,
                    method: 'GET',
                    data: {
                        type: type,
                        input: input
                    },
                    success: function (result) {
                        if (input === null || input === '') {
                            $('#show_data').addClass('d-none');
                            $('.search-table').addClass('d-none');
                        } else {
                            $('#show_data').html(result);
                            $('#show_data').removeClass('d-none');
                            $('.search-table').removeClass('d-none');
                        }
                    }
                });


            }
        })
    });

</script>
  
  <header class="header header--mobile" data-sticky="true">
    <div class="header__top">
        <div class="header__left">
           
        </div>
        <div class="header__right">
            <ul class="navigation__extra">
                                    <li><a href="http://sochekomenu.com/demo/auth/seller/signup">Apply Seller</a></li>
                               
                <li>
                    <div class="ps-dropdown"><a href="#">NPR</a>
                        <ul class="ps-dropdown-menu">
                                                            <li><a class="dropdown-item" href="http://sochekomenu.com/demo/currency/change"
                                       onclick="event.preventDefault();
                                           document.getElementById('Rupees').submit()">
                                        <img width="25" height="auto" src="http://sochekomenu.com/demo/public/images/lang/Flag_of_Nepal.png"
                                             alt=""/>
                                        Rupees</a>
                                    <form id="Rupees" class="d-none"
                                          action="http://sochekomenu.com/demo/currency/change"
                                          method="POST">
                                        <input type="hidden" name="_token" value="gnDtRr76cLWZdOVDHMGMG2cs5EfDhhH5sOFOs7Dh">                                        <input type="hidden" name="code" value="1">
                                    </form>
                                </li>
                                                    </ul>
                    </div>
                </li>
                <li>
                    <div class="ps-dropdown language"><a
                            href="#">EN</a>
                        <ul class="ps-dropdown-menu">
                                                            <li><a class="dropdown-item" href="http://sochekomenu.com/demo/lang/change"
                                       onclick="event.preventDefault();
                                           document.getElementById('English').submit()">
                                        <img width="25" height="auto"
                                             src="http://sochekomenu.com/demo/public/images/lang/Flag_of_the_United_States.png" alt=""/>
                                        English</a>
                                    <form id="English" class="d-none"
                                          action="http://sochekomenu.com/demo/lang/change"
                                          method="POST">
                                        <input type="hidden" name="_token" value="gnDtRr76cLWZdOVDHMGMG2cs5EfDhhH5sOFOs7Dh">                                        <input type="hidden" name="code" value="en">
                                    </form>
                                </li>
                                                    </ul>
                    </div>
                </li>
            </ul>
        </div>
    </div>
    <div class="navigation--mobile">
        <div class="navigation__left"><a class="ps-logo" href="http://sochekomenu.com/demo"><img
                    src="http://sochekomenu.com/demo/public/uploads/site/zBeubXw7RyXnFPqNt89aHB40b3bOXUxIgBAmQahT.png" class="" alt=""></a></div>
        <div class="navigation__right">
            <div class="header__actions">
                
                                
                <div class="ps-block--user-header">
                        
                                                    <div class="ps-block__left">
                                <a href="http://sochekomenu.com/demo/login">
                                    <i class="icon-user"></i>
                                </a>
                            </div>
                                            </div>
            </div>
        </div>
    </div>
   
</header>
  
  <div class="ps-panel--sidebar" id="cart-mobile">
    <div class="ps-panel__header">
        <h3>Shopping Cart</h3>
    </div>
    <div class="navigation__content">
        <div class="ps-cart--mobile">
            <div class="ps-cart__content">
                <div class="ps-product--cart-mobile">


                    

                    <input type="hidden" id="check-out-url" value="http://sochekomenu.com/demo/checkout">

                    <input type="hidden" id="shopping-cart-url" value="http://sochekomenu.com/demo/shopping-cart">


                    
                    
                        <input type="hidden" id="guest-check-out-url" value="http://sochekomenu.com/demo/guest/checkout">


                        <input type="hidden" id="guest-shopping-cart-url" value="http://sochekomenu.com/demo/guest/shopping-cart">

                        

                    

                    <span class="show-cart-items">
                          
                    </span>
                </div>
            </div>
            <div class="ps-cart__footer cart-items-footer">
                
            </div>
        </div>
    </div>
</div>
  
  <div class="ps-panel--sidebar" id="navigation-mobile">
    <div class="ps-panel__header">
        <h3>Categories</h3>
    </div>
    <div class="ps-panel__content">
        <ul class="menu--mobile">
                                      <li class="current-menu-item menu-item-has-children has-mega-menu">
              <a href="http://sochekomenu.com/demo/category/italian">Italian</a>
              <span class="sub-toggle"></span>
                <div class="mega-menu">
                    <div class="mega-menu__column">
                                              <h4>Italian<span class="sub-toggle"></span></h4>
                        <ul class="mega-menu__list">
                                                      <li class="current-menu-item ">
                              <a href="http://sochekomenu.com/demo/category/burger">Burger</a>
                            </li>
                                                  </ul>
                                          </div>
                </div>
            </li>
                                                    <li class="current-menu-item menu-item-has-children has-mega-menu">
              <a href="http://sochekomenu.com/demo/category/chinese">Chinese</a>
              <span class="sub-toggle"></span>
                <div class="mega-menu">
                    <div class="mega-menu__column">
                                              <h4>Chinese<span class="sub-toggle"></span></h4>
                        <ul class="mega-menu__list">
                                                      <li class="current-menu-item ">
                              <a href="http://sochekomenu.com/demo/category/pasta1">Pasta</a>
                            </li>
                                                  </ul>
                                          </div>
                </div>
            </li>
                                </ul>
    </div>
</div>

<div class="navigation--list">
    <div class="navigation__content">
        <a class="navigation__item ps-toggle--sidebar" href="#menu-mobile"><i
                class="icon-menu"></i><span> Menu</span>
        </a>

        <a class="navigation__item ps-toggle--sidebar" href="#navigation-mobile"><i
                class="icon-list4"></i><span> Categories</span>
        </a>

        <a
            class="navigation__item ps-toggle--sidebar" href="#search-sidebar"><i class="icon-magnifier"></i><span> Search</span>
        </a>
        <a
                class="navigation__item"
                href="http://sochekomenu.com/demo/wishlist"><i class="icon-heart"></i><span> Wishlist</span>
        </a>

        <a
            class="navigation__item ps-toggle--sidebar"
            href="#cart-mobile"><i class="icon-bag2"></i><span> Cart</span>
        </a>

    </div>
</div>

<div class="ps-panel--sidebar" id="search-sidebar">
    <div class="ps-panel__header">

        <form class="ps-form--quick-search" action="javascript:void()" method="get">

            <input class="form-control w-65" id="mobile_filter_input" type="text" placeholder="I'm shopping for...">
            <div class="form-group--icon w-40"><i class="icon-chevron-down"></i>
                <input type="hidden" id="mobile_filter_url" value="http://sochekomenu.com/demo/header/search">

                <select class="form-control" name="filter_type" id="mobile_filter_type">
                    <option value="product" selected>Product</option>
                                            <option value="shop">Restaurant</option>
                                    </select>
            </div>
            <button>
                <i class="fa fa-search"></i>
            </button>
        </form>

        
        <table class="table search-table" id="mobile_show_data">

        </table>

        
        <div class="search-table d-none">
            <div class="row m-auto p-3" id="mobile_show_data">
                
            </div>
        </div>
        

        


    </div>
    <div class="navigation__content"></div>
</div>


<script>
    /** Mobile SEARCH FILTER */
    $(document).ready(function () {

        $('#mobile_filter_input').on('keyup', function () {
            var url = $('#mobile_filter_url').val();
            var type = $('#mobile_filter_type').val();
            var input = $('#mobile_filter_input').val();

            /*ajax get value*/
            if (url === null) {
                location.reload()
            } else {

                $.ajaxSetup({
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    }
                });

                $.ajax({
                    url: url,
                    method: 'GET',
                    data: {
                        type: type,
                        input: input
                    },
                    success: function (result) {
                        if (input === null || input === '') {
                            $('#mobile_show_data').addClass('d-none');
                        } else {
                            $('#mobile_show_data').html(result);
                            $('#mobile_show_data').removeClass('d-none');
                        }
                    }
                });


            }
        })
    });
</script>
<div class="ps-panel--sidebar" id="menu-mobile">
    <div class="ps-panel__header">
        <h3>Menu</h3>
    </div>
    <div class="ps-panel__content">
        <ul class="menu--mobile">
                            <li><a href="http://sochekomenu.com/demo/all/product">All Products</a></li>
                <li><a href="http://sochekomenu.com/demo/seller/shops">All Restaurant</a></li>
                
                <li><a href="http://sochekomenu.com/demo/campaigns">Special Offers</a></li>
                <li><a href="http://sochekomenu.com/demo/auth/seller/signup">Be a seller</a></li>
                                    </ul>
    </div>
</div>

    
    
    <!-- breadcrumb:START -->
    <div class="ps-breadcrumb">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="http://sochekomenu.com/demo">Home</a></li>
                <li><a href="#">Jadibudi Indreni</a></li>
            </ul>
        </div>
    </div>
    <!-- breadcrumb:END -->

    <!-- SHOP:START -->
    <div class="ps-vendor-store">
        <div class="container">

            <!-- Newly added - Philip Basnet -->
            <div class="restro-bar">
                <div class="contain-left">
                    <!-- Logo goes here -->
                    <img id="restro-logo" src="../IMAGES/66052634_2475436799187643_7952034985362325504_n.jpg" alt="Restaurant title">
                    <div class="restro-info">
                        <h1>Indreni Foodland <span class="restaurant-type">Restaurant Type</span> </h1>
                        <!-- Rating vaues here. -->
                        <address><h4>Jadibudi Indreni</h4>. <span>0% Positive (0 rating)</span></address>
                    </div>
                </div>
                <img src="../IMAGES/content9442.jpg" alt="Indreni">
            </div>
                <div class="ps-section__container">
                    <!-- SELLER PRODUCTS -->
                    <div class="ps-section__left">
                        <div class="ps-shopping ps-tab-root ps-custom">
                            <div class="ps-shopping__header">
                                <p><strong>Categories</strong></p>
                            </div>

                            <!-- Category Items Here -->
                            <div class="category-items">
                                <ul>
                                    <!-- <li><a id="main-category" href="#">Fast Food</a></li> -->
                                    
                                    <li><a class="main-category" id="main-category" href="#">Food</a></li>
                                    <div class="sub-category" style="display: none;">
                                        <ul>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                        </ul>
                                    </div>
                                    <li><a class="main-category" id="main-category" href="#">Snacks</a></li>
                                    <div class="sub-category" style="display: none;">
                                        <ul>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                        </ul>
                                    </div>
                                    <li><a class="main-category" id="main-category" href="#">Hot Drinks</a></li>
                                    <div class="sub-category" style="display: none;">
                                        <ul>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                        </ul>
                                    </div>
                                    <li><a class="main-category" id="main-category" href="#">Cold Drinks</a></li>
                                    <div class="sub-category" style="display: none;">
                                        <ul>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                        </ul>
                                    </div>
                                    <li><a class="main-category" id="main-category" href="#">Dinner</a></li>
                                    <div class="sub-category" style="display: none;">
                                        <ul>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                        </ul>
                                    </div>
                                    <li><a class="main-category" id="main-category" href="#">Breakfast</a></li>
                                    <div class="sub-category" style="display: none;">
                                        <ul>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                            <li><a id="sub-category-item" href="#">Sub Category</a></li>
                                        </ul>
                                    </div>
                                </ul>
                            </div>
                        </div>
                        
                    </div>
                    <div class="ps-shopping ps-tab-root">
                        <div class="ps-shopping__header">
                            <p><strong> 4</strong> Products found</p>
                            <div class="ps-shopping__actions">
                                <div class="d-none">
                                    <select class="ps-select" data-placeholder="Sort Items">
                                        <option>Sort by latest</option>
                                        <option>Sort by popularity</option>
                                        <option>Sort by average rating</option>
                                        <option>Sort by price: low to high</option>
                                        <option>Sort by price: high to low</option>
                                    </select>
                                </div>
                                <!-- <div class="ps-shopping__view">
                                    <p>View</p>
                                    <ul class="ps-tab-list">
                                        <li class="active"><a href="#tab-1"><i class="icon-grid"></i></a></li>
                                        <li><a href="#tab-2"><i class="icon-list4"></i></a></li>
                                    </ul>
                                </div> -->
                            </div>
                        </div>
                        <div class="ps-tabs" id="myStore">
                            <div class="ps-tab" id="tab-1">
                                <div class="row">


                                    

                                        <div class="col-md-3 col-xl-4 t-mb-30">

                                            <a href="http://sochekomenu.com/demo/product/168033/chilly-burger"
                                               class="product-card">
                                                                <span class="product-card__action d-flex flex-column align-items-center ">
                                                                    <span class="product-card__action-is product-card__action-view"
                                                                          onclick="forModal('http://sochekomenu.com/demo/quick/view/chilly-burger', 'Product quick view')">
                                                                    <i class="fa fa-eye"></i>
                                                                    </span>
                                                                    <span class="product-card__action-is product-card__action-compare"
                                                                          onclick="addToCompare(1979)">
                                                                    <i class="fa fa-random"></i>
                                                                    </span>

                                                                </span>
                                                <span class="product-card__img-wrapper">
                                                                    <img src="http://sochekomenu.com/demo/public/uploads/chilly-burger/ofNQEBJTBPSmkvybnsUa1GqR9fN31fkrqWzX8CiL.jpeg"
                                                                         alt="manyvendor" class="img" height="200px">
                                                                </span>
                                                <span class="product-card__body">
                                                                    <span class="product-card__title">
                                                                        Chilly Burger
                                                                    </span>

                                                        <span class="t-mt-10 d-block">
                                                                                                                    <span class="product-card__discount-price t-mr-5">
                                                                NPR20,000.00
                                                            </span>
                                                                                                                    </span>
                                                    </span>
                                            </a>
                                        </div>

                                                                            <div class="col-md-3 col-xl-4 t-mb-30">

                                            <a href="http://sochekomenu.com/demo/product/632955/chicken-burger"
                                               class="product-card">
                                                                <span class="product-card__action d-flex flex-column align-items-center ">
                                                                    <span class="product-card__action-is product-card__action-view"
                                                                          onclick="forModal('http://sochekomenu.com/demo/quick/view/chicken-burger', 'Product quick view')">
                                                                    <i class="fa fa-eye"></i>
                                                                    </span>
                                                                    <span class="product-card__action-is product-card__action-compare"
                                                                          onclick="addToCompare(1980)">
                                                                    <i class="fa fa-random"></i>
                                                                    </span>

                                                                </span>
                                                <span class="product-card__img-wrapper">
                                                                    <img src="http://sochekomenu.com/demo/public/uploads/chicken-burger/uD0Z3VMq43xFZWtWJ93ll02oPNfMJJubbeVLSovp.jpeg"
                                                                         alt="manyvendor" class="img" height="200px">
                                                                </span>
                                                <span class="product-card__body">
                                                                    <span class="product-card__title">
                                                                        Chicken Burger
                                                                    </span>

                                                        <span class="t-mt-10 d-block">
                                                                                                                    <span class="product-card__discount-price t-mr-5">
                                                                NPR10,000.00
                                                            </span>
                                                            <del>
                                                            NPR12,000.00
                                                            </del>
                                                                                                                    </span>
                                                    </span>
                                            </a>
                                        </div>

                                                                            <div class="col-md-3 col-xl-4 t-mb-30">

                                            <a href="http://sochekomenu.com/demo/product/655106/fusilli-pasta"
                                               class="product-card">
                                                                <span class="product-card__action d-flex flex-column align-items-center ">
                                                                    <span class="product-card__action-is product-card__action-view"
                                                                          onclick="forModal('http://sochekomenu.com/demo/quick/view/fusilli-pasta', 'Product quick view')">
                                                                    <i class="fa fa-eye"></i>
                                                                    </span>
                                                                    <span class="product-card__action-is product-card__action-compare"
                                                                          onclick="addToCompare(1981)">
                                                                    <i class="fa fa-random"></i>
                                                                    </span>

                                                                </span>
                                                <span class="product-card__img-wrapper">
                                                                    <img src="http://sochekomenu.com/demo/public/uploads/fusilli-pasta/see0eibEKnqhkZSnM8aZreF8yKt83ZmtzjXmHO0l.jpeg"
                                                                         alt="manyvendor" class="img" height="200px">
                                                                </span>
                                                <span class="product-card__body">
                                                                    <span class="product-card__title">
                                                                        Fusilli Pasta
                                                                    </span>

                                                        <span class="t-mt-10 d-block">
                                                                                                                    <span class="product-card__discount-price t-mr-5">
                                                                NPR18,000.00
                                                            </span>
                                                            <del>
                                                            NPR20,000.00
                                                            </del>
                                                                                                                    </span>
                                                    </span>
                                            </a>
                                        </div>

                                                                            <div class="col-md-3 col-xl-4 t-mb-30">

                                            <a href="http://sochekomenu.com/demo/product/849348/pasta-simple"
                                               class="product-card">
                                                                <span class="product-card__action d-flex flex-column align-items-center ">
                                                                    <span class="product-card__action-is product-card__action-view"
                                                                          onclick="forModal('http://sochekomenu.com/demo/quick/view/pasta-simple', 'Product quick view')">
                                                                    <i class="fa fa-eye"></i>
                                                                    </span>
                                                                    <span class="product-card__action-is product-card__action-compare"
                                                                          onclick="addToCompare(1982)">
                                                                    <i class="fa fa-random"></i>
                                                                    </span>

                                                                </span>
                                                <span class="product-card__img-wrapper">
                                                                    <img src="http://sochekomenu.com/demo/public/uploads/pasta-simple/avBhYfUUAVlnc28JFoJlg7AZshPRD51AgAYctCJx.jpeg"
                                                                         alt="manyvendor" class="img" height="200px">
                                                                </span>
                                                <span class="product-card__body">
                                                                    <span class="product-card__title">
                                                                        Pasta Simple
                                                                    </span>

                                                        <span class="t-mt-10 d-block">
                                                                                                                    <span class="product-card__discount-price t-mr-5">
                                                                NPR28,000.00
                                                            </span>
                                                            <del>
                                                            NPR30,000.00
                                                            </del>
                                                                                                                    </span>
                                                    </span>
                                            </a>
                                        </div>

                                    

                                </div>
                                <div class="ps-pagination">
                                    <ul class="pagination">
                                        
                                    </ul>
                                </div>
                            </div>
                            <div class="ps-tab active" id="tab-2">

                            
                                <!-- TODO::OLD -->
                                    <div class="ps-product ps-product--wide">
                                        <div class="ps-product__thumbnail">
                                            <a href="http://sochekomenu.com/demo/product/168033/chilly-burger">
                                                <img id="item-image" src="http://sochekomenu.com/demo/public/uploads/chilly-burger/ofNQEBJTBPSmkvybnsUa1GqR9fN31fkrqWzX8CiL.jpeg"
                                                     alt="Chilly Burger"></a>
                                            <div class="ps-product__badge">-100
                                                %
                                            </div>
                                        </div>
                                        <div class="ps-product__container">
                                            <div class="ps-product__content"><a class="ps-product__title"
                                                                                href="http://sochekomenu.com/demo/product/168033/chilly-burger">
                                                    Chilly Burger
                                                </a>

                                                <p>
                                                    <p>Burger</p>
                                                </p>
                                            </div>
                                            <div class="ps-product__shopping">
                                                 <span class="t-mt-10 d-block">
                                                                    <span class="product-card__discount-price t-mr-5">
                                                                        NPR18,000.00
                                                                    </span>
                                                                    <del class="product-card__price">
                                                                        NPR20,000.00
                                                                    </del>
                                                                    </span>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- TODO::OLD END-->
                                
                                <!-- TODO::OLD -->
                                    <div class="ps-product ps-product--wide">
                                        <div class="ps-product__thumbnail">
                                            <a href="http://sochekomenu.com/demo/product/632955/chicken-burger">
                                                <img id="item-image" src="http://sochekomenu.com/demo/public/uploads/chicken-burger/uD0Z3VMq43xFZWtWJ93ll02oPNfMJJubbeVLSovp.jpeg"
                                                     alt="Chicken Burger"></a>
                                            <div class="ps-product__badge">-100
                                                %
                                            </div>
                                        </div>
                                        <div class="ps-product__container">
                                            <div class="ps-product__content"><a class="ps-product__title"
                                                                                href="http://sochekomenu.com/demo/product/632955/chicken-burger">
                                                    Chicken Burger
                                                </a>

                                                <p>
                                                    <p>Burger</p>
                                                </p>
                                            </div>
                                            <div class="ps-product__shopping">
                                                 <span class="t-mt-10 d-block">
                                                                    <span class="product-card__discount-price t-mr-5">
                                                                        NPR10,000.00-NPR19,900.00
                                                                    </span>
                                                                    <del class="product-card__price">
                                                                        NPR12,000.00-NPR29,999.00
                                                                    </del>
                                                                    </span>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- TODO::OLD END-->
                                
                                <!-- TODO::OLD -->
                                    <div class="ps-product ps-product--wide">
                                        <div class="ps-product__thumbnail">
                                            <a href="http://sochekomenu.com/demo/product/655106/fusilli-pasta">
                                                <img id="item-image" src="http://sochekomenu.com/demo/public/uploads/fusilli-pasta/see0eibEKnqhkZSnM8aZreF8yKt83ZmtzjXmHO0l.jpeg"
                                                     alt="Fusilli Pasta"></a>
                                            <div class="ps-product__badge">-100
                                                %
                                            </div>
                                        </div>
                                        <div class="ps-product__container">
                                            <div class="ps-product__content"><a class="ps-product__title"
                                                                                href="http://sochekomenu.com/demo/product/655106/fusilli-pasta">
                                                    Fusilli Pasta
                                                </a>

                                                <p>
                                                    <p>Fusilli pasta</p>
                                                </p>
                                            </div>
                                            <div class="ps-product__shopping">
                                                 <span class="t-mt-10 d-block">
                                                                    <span class="product-card__discount-price t-mr-5">
                                                                        NPR18,000.00-NPR27,600.00
                                                                    </span>
                                                                    <del class="product-card__price">
                                                                        NPR20,000.00-NPR30,000.00
                                                                    </del>
                                                                    </span>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- TODO::OLD END-->
                                
                                <!-- TODO::OLD -->
                                    <div class="ps-product ps-product--wide">
                                        <div class="ps-product__thumbnail">
                                            <a href="http://sochekomenu.com/demo/product/849348/pasta-simple">
                                                <img id="item-image" src="http://sochekomenu.com/demo/public/uploads/pasta-simple/avBhYfUUAVlnc28JFoJlg7AZshPRD51AgAYctCJx.jpeg"
                                                     alt="Pasta Simple"></a>
                                            <div class="ps-product__badge">-100
                                                %
                                            </div>
                                        </div>
                                        <div class="ps-product__container">
                                            <div class="ps-product__content"><a class="ps-product__title"
                                                                                href="http://sochekomenu.com/demo/product/849348/pasta-simple">
                                                    Pasta Simple
                                                </a>

                                                <p>
                                                    <p>Pasta Simple<br /></p>
                                                </p>
                                            </div>
                                            <div class="ps-product__shopping">
                                                 <span class="t-mt-10 d-block">
                                                                    <span class="product-card__discount-price t-mr-5">
                                                                        NPR28,000.00
                                                                    </span>
                                                                    <del class="product-card__price">
                                                                        NPR30,000.00
                                                                    </del>
                                                                    </span>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- TODO::OLD END-->
                                
                                <div class="ps-pagination">
                                    <ul class="pagination">
                                        
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- <div class="ps-section__left">
                    <div class="ps-block--vendor">
                        <div class="ps-block__thumbnail">
                                                            <img src="http://sochekomenu.com/demo/public/uploads/shop_logo/zjX4BcJooMEMcriRZXgSG8BukLVfV3RYCZ5ug4Ec.jpeg"
                                     alt="#Jadibudi Indreni">
                                                    </div>
                        <div class="ps-block__container">
                            <div class="ps-block__header">
                                <h4>Jadibudi Indreni</h4>

                                
                                <div class="br-wrapper br-theme-fontawesome-stars">
                                    <div class="br-widget br-readonly">
                                                                            </div>
                                </div>

                                <p>
                                    <strong>0% Positive</strong>
                                    (0
                                    Rating)
                                </p>
                            </div>
                            <span class="ps-block__divider"></span>
                            <div class="ps-block__content">
                                <p>
                                    <strong>Jadibudi Indreni</strong>, .
                                </p>

                                <span class="ps-block__divider"></span>
                                <p>
                                    <strong>Restaurant Type</strong> 
                                </p>

                                <span class="ps-block__divider"></span>
                                <p>
                                    <strong>Address</strong> Jadibuti
                                </p>

                                

                            </div>
                            <div class="ps-block__footer">
                                <p>Call us directly
                                    <strong>9860347384</strong>
                                </p>
                                
                                <p>Or if you have any question</p>
                                <a class="ps-btn ps-btn--fullwidth" href="mailto:jadibutiindreni@gmail.com">Contact
                                    Seller</a>
                            </div>
                        </div>
                    </div>
                </div> -->
        </div>
    </div>
    <!-- SHOP:END -->


    

  
  <footer class="ps-footer ps-footer--3 t-pt-70 t-pb-70 p-xl-0">
    <div class="container">
        <div class="row">
            <div class="col-12">
            <div class="ps-block--site-features ps-block--site-features-2 bg-white d-flex justify-content-center mt-5">
                                                <div class="ps-block__item">
                        <a href="http://sochekomenu.com/demo/page/about-us">
                            <div class="ps-block__left"><i class="fa fa-support"></i></div>
                            <div class="ps-block__right">
                                <a href="http://sochekomenu.com/demo/page/about-us">
                                    <h4>Support 24/7</h4>
                                    <p>Call us : (+09)001101001</p>
                                </a>
                            </div>
                        </a>
                    </div>
                                                                <div class="ps-block__item">
                        <a href="http://sochekomenu.com/demo/page/privacy-policy">
                            <div class="ps-block__left"><i class="fa fa-refresh"></i></div>
                            <div class="ps-block__right">
                                <a href="http://sochekomenu.com/demo/page/privacy-policy">
                                    <h4>Secured Payment</h4>
                                    <p>Your payments are secured</p>
                                </a>
                            </div>
                        </a>
                    </div>
                                                                <div class="ps-block__item">
                        <a href="http://sochekomenu.com/demo/page/purchasing-policy">
                            <div class="ps-block__left"><i class="fa fa-star"></i></div>
                            <div class="ps-block__right">
                                <a href="http://sochekomenu.com/demo/page/purchasing-policy">
                                    <h4>Product Quality</h4>
                                    <p>We ensure best products for you</p>
                                </a>
                            </div>
                        </a>
                    </div>
                                                                <div class="ps-block__item">
                        <a href="http://sochekomenu.com/demo/page/purchasing-policy">
                            <div class="ps-block__left"><i class="fa fa-bullhorn"></i></div>
                            <div class="ps-block__right">
                                <a href="http://sochekomenu.com/demo/page/purchasing-policy">
                                    <h4>Special Offer</h4>
                                    <p>Exciting Offers</p>
                                </a>
                            </div>
                        </a>
                    </div>
                                    </div>
            </div>
        </div>
        <div class="row">
        <div class="col-md-6 col-xl-3 mb-5 mb-xl-0 mt-5">
            <h4 class="s-footer text-uppercase mt-0">
                Contact Us
            </h4>
            <p>
                Call us 24/7
            </p>
            <ul class="info-list">
                <li class="info-list__item">
                    Kathmandu
                </li>
                <li class="info-list__item">
                <span class="info-list__icon">
                <i class="fa fa-phone-square"></i>
                </span>
                
                    Phone: 
                </li>
            </ul>
            <ul class="social-list mt-4">
                                                            </ul>
        </div>

                                        <div class="col-md-4 col-xl-2 mb-5 mb-xl-0 mt-5">
                        <h4 class="s-footer text-uppercase mt-0">
                            Company
                        </h4>
                        <ul class="footer-list">

                                                            <li class="footer-list__item">
                                    <a href="http://sochekomenu.com/demo/page/how-it-works" class="footer-list__link">
                                        How It Works
                                    </a>
                                </li>
                                                            <li class="footer-list__item">
                                    <a href="http://sochekomenu.com/demo/page/reviews" class="footer-list__link">
                                        Reviews
                                    </a>
                                </li>
                                                    </ul>
                    </div>
                                                    <div class="col-md-4 col-xl-2 mb-5 mb-xl-0 mt-5">
                        <h4 class="s-footer text-uppercase mt-0">
                            Menu
                        </h4>
                        <ul class="footer-list">

                                                            <li class="footer-list__item">
                                    <a href="http://sochekomenu.com/demo/page/privacy-policy" class="footer-list__link">
                                        Privacy Policy
                                    </a>
                                </li>
                                                            <li class="footer-list__item">
                                    <a href="http://sochekomenu.com/demo/page/cookie-policy" class="footer-list__link">
                                        Cookie Policy
                                    </a>
                                </li>
                                                            <li class="footer-list__item">
                                    <a href="http://sochekomenu.com/demo/page/purchasing-policy" class="footer-list__link">
                                        Purchasing Policy
                                    </a>
                                </li>
                                                    </ul>
                    </div>
                                                    <div class="col-md-4 col-xl-2 mb-5 mb-xl-0 mt-5">
                        <h4 class="s-footer text-uppercase mt-0">
                            Resource
                        </h4>
                        <ul class="footer-list">

                                                            <li class="footer-list__item">
                                    <a href="http://sochekomenu.com/demo/page/about-us" class="footer-list__link">
                                        About Us
                                    </a>
                                </li>
                                                    </ul>
                    </div>
                                                    <div class="col-md-4 col-xl-2 mb-5 mb-xl-0 mt-5">
                        <h4 class="s-footer text-uppercase mt-0">
                            Knowledge Base
                        </h4>
                        <ul class="footer-list">

                                                            <li class="footer-list__item">
                                    <a href="http://sochekomenu.com/demo/page/affiliate-marketing" class="footer-list__link">
                                        Affiliate Marketing
                                    </a>
                                </li>
                                                    </ul>
                    </div>
                            </div>
        <div class="ps-footer__copyright mt-5 mb-0 border-0">
                            <p><span>Your payments are secured</span>
                    <img src="http://sochekomenu.com/demo/public/uploads/logo/8iN3FR7aoQlaKtTUpZG4txLVG3vF7q5OXtNqWQ6p.png" class="logo-payment-footer"></p>
                                        <p class="mx-2">
                                        <a href="rtert" target="_blank">
                        <img src="http://sochekomenu.com/demo/public/uploads/site/HrxX6heoPShhSqt2DFyxYeu3We2BU2Fz7Fve40cY.png" class="mobile-application"/>
                    </a>
                                                            <a href="ertert" target="_blank">
                        <img src="http://sochekomenu.com/demo/public/uploads/site/ItQJHlwNBesLo098tuYq5lFFKtz9XKoTT0SvYzW8.png" class="mobile-application"/>
                    </a>
                                    </p>
                
                <p>© 2021 Socheko Menu@2021</p>

        </div>
    </div>
</footer>

<div id="back2top"><i class="pe-7s-angle-up"></i></div>




  
  <script async src="http://sochekomenu.com/demo/public/frontend/plugins/jquery.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/popper.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/owl-carousel/owl.carousel.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/bootstrap4/js/bootstrap.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/imagesloaded.pkgd.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/masonry.pkgd.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/isotope.pkgd.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/jquery.matchHeight-min.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/slick/slick/slick.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/jquery-bar-rating/dist/jquery.barrating.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/slick-animation.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/lightGallery-master/dist/js/lightgallery-all.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/jquery-ui/jquery-ui.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/sticky-sidebar/dist/sticky-sidebar.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/jquery.slimscroll.js"></script>
<script async src="http://sochekomenu.com/demo/public/frontend/plugins/select2/dist/js/select2.full.js"></script>
<script async src="http://sochekomenu.com/demo/public/js/parsley.js"></script>
<script async src="http://sochekomenu.com/demo/public/js/jquery.cookie.js"></script>
<!-- custom scripts-->
<script async src="http://sochekomenu.com/demo/public/frontend/js/main.js"></script>
<script async src="http://sochekomenu.com/demo/public/js/toastr.js"></script>





  
  
  
  <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="card p-5">
                <form method="POST" id="login" action="http://sochekomenu.com/demo/login" data-parsley-validate="">
                    <input type="hidden" name="_token" value="gnDtRr76cLWZdOVDHMGMG2cs5EfDhhH5sOFOs7Dh">                    <h5>Log In Your Account</h5>
                    <div class="form-group">
                        <input class="form-control" id="email" type="email"
                               name="email" placeholder="Email address" required>
                    </div>
                    <div class="form-group">
                        <input class="form-control" type="password" id="password" name="password" placeholder="Password"
                               required>
                    </div>
                    <span class="text-danger py-2 font-weight-bold fs-16 text-center message d-none"
                          role="alert"></span>
                    <div class="form-group">
                        <div class="ps-checkbox">
                            <input class="form-control" type="checkbox" id="remember-me" name="remember">
                            <label for="remember-me">Rememeber me</label>
                        </div>
                    </div>
                    <div class="form-group submtit">
                        <button class="ps-btn ps-btn--fullwidth submit" onclick="loginModal()" type="button">
                            Login
                        </button>
                    </div>

                </form>
                <a href="http://sochekomenu.com/demo/password/reset">Forgot?</a>

                <p>Connect with</p>
                <ul class="ps-list--social text-center p-2">
                    <li class=""><a class="facebook " href="http://sochekomenu.com/demo/auth/redirect/facebook"><i class="fa fa-facebook"></i>Facebook</a>
                    </li>
                    <li class=""><a class="google " href="http://sochekomenu.com/demo/auth/redirect/google"><i
                                class="fa fa-google-plus"></i>Google</a>
                            </li>
                   
                </ul>
            </div>
        </div>
    </div>
</div>


<script>
    "use strict"

    /*login modal*/
    function loginModal() {

        var email = $('#email').val();
        var password = $('#password').val();
        $.ajax({
            url: 'http://sochekomenu.com/demo/credential/check',
            method: 'GET',
            data: {email: email, password: password},
            success: function (result) {
                if (result.ok == false) {
                    $('#email').addClass('is-invalid');
                    $('#password').addClass('is-invalid');
                    $('.message').removeClass('d-none');
                    $('.message').text(result.message);
                } else {
                    $('#email').removeClass('is-invalid');
                    $('#password').removeClass('is-invalid');
                    $('.message').addClass('d-none');
                    $('#login').submit();
                }
            }
        })
    }

</script>




  <div class="modal fade" id="product-quickview" tabindex="-1" role="dialog" aria-labelledby="product-quickview" aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
          <div class="modal-content">

            <a href="javascript:void()" id="modelClose" class="modal-close" data-dismiss="modal">
              <i class="icon-cross2"></i>
            </a>

          </div>
      </div>
  </div>

  <div class="modal fade" id="show-modal" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="title">New message</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body" id="show-form">
            </div>
        </div>
    </div>
</div>

<script src="../JS/sub-menu.js"></script>

</body>


</html>
